其他討論
消閒生活手機討論遊戲地帶影視娛樂校園生活數碼科技寵物樂園學術文化體育世界購物廣場時事投資貼圖影片上班一族美容纖體戀愛婚姻汽車討論成人資訊博彩娛樂資源交流站務管理
註冊 登入/註冊 微博



收藏 訂閱 打印

[求助] Omsi新手問題



Omsi新手問題

[隱藏]
如果個地圖系v1.7,在omsi1用到嗎?定係一定要download omsi1.7?


實用相關搜尋: load 地圖 DOWNLOAD

回覆 引用 TOP

1.7應該係地圖版本而非OMSI版本
OMSI 無1.7版 只有1.00/1.01/1.04/1.06






回覆 引用 TOP

引用:
原帖由 KW_Sim 於 2017-5-31 03:24 PM 發表
1.7應該係地圖版本而非OMSI版本
OMSI 無1.7版 只有1.00/1.01/1.04/1.06
Thank you ,甘omsi 1.幾可以用到這地圖?同埋omsi2.2.032用到嗎?




回覆 引用 TOP



伸延閱讀
 提示:支持鍵盤翻頁 ←左 右→ 發新話題發佈投票
請先登入
預覽帖子  恢復數據